/*
Theme Name: Flexi Gazelle
Author: Interactive Design
Author URI:http://www.bu.edu/interactive-design/
Description: African Studies variation of the Flexi Framework.
Template: flexi-framework
*/

/*------[ global ]------*/

body {
	color:#512701;
	background:#301b04;
}
#wrapper {
	width:100%;
	margin:0 auto;
	background:#eee3d4 url(images/background.jpg) repeat-x 0 0;
	overflow:hidden;
}
.container {
	position:relative;
	margin:0 auto;
	text-align:left;
}
/*------[ base typography ]------*/

a {
	color:#0c6c2a;
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration:underline;
}
h1 {
	font-size:3em;
	line-height:1.15em;
	margin:0 0 .5em 0;
	font-weight:bold;
	color: #0c6c2a;
}
h2 {
	font-size:2.2em;
	line-height:1.2em;
	margin:0 0 .7em 0;
	font-weight:bold;
	color:#0c6c2a;
}
h3 {
	font-size:1.4em;
	line-height:1.3em;
	margin:0 0 1em 0;
	font-weight:bold;
	color:#c97e2a;
}
h4 {
	font-size:1.2em;
	line-height:1.5em;
	margin:0 0 1.4em 0;
	font-weight:bold;
	color:#c97e2a;
}
UL H4 {
		font-size:1em;
		margin:.8em 0 0;
}

h5 {
	font-size:1.1em;
	line-height:1.5em;
	margin:0;
	font-weight:bold;
	text-transform:uppercase;
	color:#512701;
}
h6 {
	font-size:1.1em;
	line-height:1.5em;
	font-weight:normal;
	margin:0;
	color:#c97e2a;
}
p, address, blockquote, dl, hr, ol, p, table, .main ul, .widget ul, .callout_left, .pullquote_left, .callout_right, .pullquote_right {
	font-size:1.2em;
	line-height:1.5em;
	margin-bottom:1.4em;
}
p.center {
	text-align:center !important;
}
p.bottom {
	margin:0 !important;
}
p.caption {
	padding-left:20px;
	padding-right:20px;
	padding-top:7px;
	font-size:1.1em;
	color:#cdbba6;
	margin-bottom:0px;
}
abbr, acronym {
	text-transform:uppercase;
	font-size:.85em;
	letter-spacing:1px;
}
a abbr, a acronym {
	border:none;
}
abbr[title], acronym[title], dfn[title] {
	cursor:help;
}
big {
	font-size:1.4em;
}
blockquote {
	font-style:italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
}
blockquote, .callout_left, .pullquote_left, .callout_right, .pullquote_right {
	padding:0 0 0 12px;
	border-left:12px solid #eee3d4;
}
blockquote p, blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote h5, blockquote h6 {
	font-size:1em;
}
blockquote p:last-child {
	margin:0;
}
blockquote.right, .callout_right, .pullquote_right {
	float:right;
	width:30%;
	margin-left:12px;
	clear:both;
}
blockquote.left, .callout_left, .pullquote_left {
	float:left;
	width:30%;
	margin-right:12px;
	clear:both;
}
cite, em, dfn, address {
	font-style:italic;
}
code, kbd, samp, tt, var {
	font-family:monospace;
	font-size:1.4em;
}
ins, dfn {
	border-bottom:1px solid #ced1d2;
}
pre {
	font-family:monospace;
	font-size:1.6em;
	line-height:1.5em;
	margin-bottom:1.4em;
	background:#eceeee;
	overflow:auto;
	clear:both;
}
s, strike, del {
	text-decoration:line-through;
	color:#888;
}
small {
	font-size:.9em;
}
strong, th, thead td {
	font-weight:bold;
}
sup {
	vertical-align:super;
	font-size:.9em;
}
sub {
	vertical-align:sub;
	font-size:.9em;
}
/* tables */
table {
	background-color: #faf8f4;
}
table p, #content table ul, table ol {
	font-size:1em;
	margin-bottom:0;
}
td, th {
	padding:5px;
	vertical-align: top;
}
td:last-child, th:last-child {
}
thead tr, tfoot tr {
}
tr:nth-child(2n+1) {
	background:#f4ede4;
}
caption {
	color:#b6976c;
	font-weight:bold;
	padding-bottom:.1em;
	text-align:left;
}
table.unstyled, table.unstyled tr, table.unstyled th, table.unstyled td, table.unstyled caption {
	border:none !important;
	padding:0 !important;
	background-color:transparent !important;
}
table.two-column td {
	width:50%;
}
table.three-column td {
	width:33.3%;
}
table.four-column td {
	width:25%;
}
table.five-column td {
	width:20%;
}
/* lists */
.main ul, ol, dd {
	margin-left:2em;
}
.main ul li, .main ol ul li {
	list-style-type:square;
}
.main ol li, .main ul ol li {
	list-style-type:decimal;
	list-style-position:outside;
}
.main li ul, .main li ol {
	font-size:1em;
	margin-bottom:0;
}
dt {
	font-weight:bold;
}
dl.tabular {
	float:left;
	border-bottom:1px solid #555;
	width:100%
}
dl.tabular dt {
	clear:both;
	float:left;
	width:32%;
	padding:.1em 1% .1em 0;
	border-top:1px solid #555;
}
dl.tabular dd {
	float:right;
	width:67%;
	margin:0;
	padding:.1em 0;
	border-top:1px solid #555;
}
dl.double-spaced dt {
	padding:12px 2% 12px 0;
}
dl.double-spaced dd {
	width:66%;
	margin:0;
	padding:12px 0;
}
/* special classes */
.fancy {
	font-family:"Georgia", times, serif;
	font-style:italic;
	font-weight:normal;
}
.caps {
	text-transform:uppercase;
}
.small {
	font-size:.9em;
}
.large {
	font-size:1.4em;
}
.hide {
	display:none;
}
.highlight {
	background:#fe6;
}
.center {
	text-align:center;
}
.clear {
	clear:both;
}
/*------[ header ]------*/

#header {
	height:126px;
	background-image: url(images/header.png);
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 5px #888;
	box-shadow: 1px 1px 5px #888;
	margin-bottom:34px;
}
#header .container {
	z-index:2;
}
/* masthead */
#masthead {
	position:absolute;
	left:0;
}
#masthead h1 {
	margin:0;
	float:left;
}
#masthead p {
	float:left;
	padding:35px 0 0 24px;
	color:#888;
	font-style:italic;
}
/* primary nav */
#pnb {
	left:-12px;
	height:34px;
	background-color: #392105;
	position: absolute;
	top: 92px;
}
#nav {
	height:34px;
	overflow:hidden;
}
#nav ul {
	list-style:none;
}
#nav li {
	float:left;
	width:auto;
}
#nav li a {
	display:block;
	text-decoration:none;
	color:#bfb2a3;
	font-size:1.35em;
	line-height:14px;
	font-weight:bold;
	padding:11px;/* height:12px;*/
	letter-spacing: .9px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#nav li a:hover, #nav li a:focus {
	text-decoration:none;
}
#nav li.current_page_item a {
	color:#fff;
}
/* dropdown menus */
#nav li:hover, #nav li:focus {
	background:#512f06;
	
}
#nav li:hover ul, #nav li:focus ul {
	left:auto;
}
#nav li a:hover, #nav li:hover a, #nav li a:focus, #nav li:focus a, #nav li a.active_section {
	color:#fdcc81;
}
#nav li li:hover, #nav li li:focus {
	background:none;
}
#nav.no-dive li.current_page_item:hover, #nav.no-dive li.current_page_item:focus {
	background:none;
	cursor:default;
}
#nav li ul {
	position:absolute;
	margin:0;
	margin-top:-2px;
	padding:6px 0;
	left:-999em;
	z-index:2;
	background-color:#c77d2b;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 5px #888;
	box-shadow: 1px 1px 5px #888;
	background-image: url(images/dropdown.png);	
}
#nav li ul {
	border-top:0;
}/* for IE */
.max #nav li ul, .med #nav li ul, .micro #nav li ul {
	width:20em;
}
#nav li li {
	width:100%;
	margin-right:0;
}
#nav li li a, #nav li:hover li a, #nav li:focus li a {
	display:block;
	width:auto;
	padding:4px 12px;
	color:#fff;
	font-size:1.2em;
	line-height:1.4em;
	font-weight:normal;
	height:auto;
	text-transform: none;
}
#nav li li a:hover, #nav li li a:focus {
	color:#eedbc7;
}
#nav li li ul {
	position:relative;
	margin:0;
	padding:0;
}
#nav li li li a, #nav li:hover li li a, #nav li:focus li li a {
	color:#888;
	font-weight:normal;
	font-size:1.1em;
}
/* utility nav */
#utility {
	position:absolute;
	top:10px;
	right:0;
}
#utility ul {
	list-style:none;
	text-align:right;
}
#utility li {
	display:inline;
	font-size:1.1em;
	line-height:1.5em;
	margin-right:6px;
	padding-right:6px;
	border-right:1px solid #525657;
}
#utility li:last-child {
	border:0;
	margin-right:0;
	padding-right:0;
}
#utility li a {
	text-decoration:none;
	color:#a9afb0;
}
#utility li a:hover, #utility li a:focus {
	color:#fff;
	text-decoration:underline;
}
#utility li.current a {
	color:#fff;
}
/* search */
#quicksearch {
	position:absolute;
	top:31px;
	right:0;
	width:201px;
	height:33px;
	background:transparent url(images/search.png) no-repeat -5px 0;
}
#quicksearch input {
	border:none;
	color:#4c9182;
	background:none;
}
#quicksearch input:focus {
	color:#4c9182;
}
#quicksearch input#q {
	width:149px;
	padding:0;
	margin:10px 12px;
	float:left;
	-webkit-appearance:none;
}
#quicksearch input.button {
	padding:0;
	margin:0;
	float:left;
	width:28px;
	height:33px;
	border:0;
	background:transparent;
	text-indent:-9000px;
	overflow:hidden;
	text-transform:capitalize;/* for IE7 */
}
#quicksearch select {
	display:none;
}/* during development */
/*------[ content ]------*/

#content {
	position:relative;
}
#content .container {
	z-index:1;
	margin-bottom:34px;
}
#content .main .container {
	padding-top:0;
	border:none;

	
}
/* content banner */
.page-width {
	margin:0 auto;
	
	
}
.page-width #content .container{
	margin-bottom:0px;
	
	
}
.home .banner {
-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 5px #888;
	box-shadow: 1px 1px 5px #888;
	margin-bottom:-20px;
	}
	
.banner-container #buniverseplayer{
	margin-left:0px;
}
	
/* announcement */
.announcement, .message {
	background-color:#fffbcc;
	border:1px solid #e0ce71;
	padding:12px;
	margin:0 auto 12px;
	color:#000;
}
.announcement {
	font-size:1.2em;
	line-height:1.5em;
}
.announcement p {
	font-size:1em;
}
.announcement p:last-child, .message p {
	margin-bottom:0;
}
/*------[ main ]------*/

/* posts */
.content-panel {
	padding:20px;
}

.home #content .container {
	margin:0px;
	height:55px;
}

.content-header {
	padding:20px 20px 0px 20px;
}

.main .post {
	position:relative;
	padding:20px;
	}
	
.main .full-post {
	margin:0;
	border:none;
}
.main .post:last-child {
	border-bottom:none;
	margin-bottom:0;
}
.full-post h1 {
	margin:0;
}
.main .posts h2 {
	margin:0 125px 0 0;
	
}
.main .posts h2 a {
	text-decoration:none;
	color:#c77d2b;
}
.main .posts h2 a:hover, .main .posts h2 a:focus {
	text-decoration:underline;
}
.meta {
	color:#fdcc81;
	font-size:1.1em;
	text-transform: uppercase;
}
.meta a {
	color:inherit;
}
.meta a:hover, .meta a:focus {
	color:#c77d2b;
}
.main .comment-counter {
	display:block;
	width:100px;
	position:absolute;
	right:0;
	top:.4em;
	font-size:1em;
	padding-bottom:12px;
	background:transparent url(images/sprite.png) no-repeat -94px -584px;
}
.main .comment-counter a {
	color:#8;
	text-decoration:none;
}
.main .comment-counter a:hover, .main .comment-counter a:focus {
	color:#65d9ff;
}
.main .comment-counter strong {
	color:#bad966;
	font-size:1.3em;
	background:#65d9ff;
	padding:3px 6px 1px 6px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.main .comment-counter a strong {
	color:#000;
}
.navigation {
	clear:both;
	text-align:center;
}
.navigation .next, .navigation .previous {
	padding:0 12px;
}
.navigation .next a {
	background:transparent url(images/sprite.png) no-repeat 100% -98px;
	padding:0 9px 0 0;
}
.navigation .previous a {
	background:transparent url(images/sprite.png) no-repeat -100px -98px;
	padding:0 0 0 9px;
}
.more, .more-link {
	font-size:.85em;
	text-transform:uppercase;
}
.thumb {
	clear:both;
	float:left;
	margin:0 12px 0 0;
}
/* images */
.main img {
	
}
img.alignright {
	float:right;
	margin:.3em 0 1em 12px;
}
div.alignright {
	float:right;
	margin:0 0 0 2px;
}
div.alignright img {
	float:right;
}
div.alignright p {
	margin-left:10px;
}
img.alignleft {
	float:left;
	margin:.3em 12px 1em 0;
}
div.alignleft {
	float:left;
	margin:0 2px 0 0;
}
div.alignleft img {
	float:left;
}
div.alignleft p {
	margin-right:10px;
}
img.aligncenter {
	text-align:center;
}
div.aligncenter {
	margin:.3em auto 0 auto;
}
.main .wp-caption p {
	font-size:1.1em;
	line-height:1.4em;
	color:#b6976c;
	clear:both;
}
.main .wp-caption img {
	margin-bottom:8px;
	margin-top:0;
}

#buniverseplayer{
	margin-left:-20px;
}

/* comments */
#comment_wrapper {
	padding-top:1.6em;
	border-top:1px dotted #555;
}
#comment_wrapper h3 span {
	color:#a4aaae;
	font-weight:normal;
}
ul.commentlist, ul.commentlist ul {
	margin:0;
	clear:both;
}
ul.commentlist li {
	list-style-type:none;
	width:550px;
}
ul.commentlist p {
	font-size:inherit;
	margin:0;
}
li .comment-bubble {
	float:right;
	width:380px;
	border:1px solid #575757;
	margin-bottom:1.8em;
	padding:12px;
	-webkit-border:8px;
	-khtml-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#444;
	color:#aaa;
}
li li .comment-bubble {
	width:355px;
	border-color:#777;
	background:#666;
}
li li li .comment-bubble {
	width:330px
}
li li li li .comment-bubble {
	width:305px
}
li li li li li .comment-bubble {
	width:280px
}
li li li li li li .comment-bubble {
	width:255px
}
.comment-author {
	margin:0 0 1.8em 24px;
	width:120px;
	float:right;
}
.comment-point {
	border-left:0px solid transparent;
	border-right:16px solid transparent;
	border-top:16px solid #575757;
	border-bottom:0;
	height:0;
	margin-left:404px;
	margin-top:16px;
	position:absolute;
	width:0;
}
.comment-point span {
	border-right:14px solid transparent;
	border-left:0px solid transparent;
	border-top:14px solid #444;
	border-bottom:0;
	height:0;
	margin-right:-18px;
	margin-top:-15px;
	position:absolute;
	width:0;
}
li li .comment-point {
	border-top:16px solid #777;
}
li li .comment-point span {
	border-top:14px solid #666;
}
.reply {
	font-size:.9em;
	padding-top:.5em;
	background:url(images/icons/comment.png) no-repeat 0 75%;
	padding-left:20px;
}/* add all icons to sprite someday */
1 img.avatar {
margin-right:1em;
margin-top:0;
}
.fn {
	font-size:.9em;
	line-height:1.3em;
	color:#ccc;
	font-weight:bold;
	font-style:normal;
}
.fn a {
	color:#a4aaae;
	text-decoration:none;
	font-weight:normal;
}
.fn a:hover {
	text-decoration:underline;
}
.fn a.url {
	color:#65d9ff;
	font-weight:bold;
}
#commentform_wrapper {
	padding-top:1.8em;
	border-top:1px dotted #666;
}
#commentform label {
	float:left;
	width:29%;
}
#commentform input[type="submit"], .cancel-comment-reply {
	margin-left:29%;
}
#commentform span {
	display:block;
	font-weight:normal;
	color:#a4aaae;
	font-size:.9em;
}
#commentform textarea {
	width:69%;
	background:#333;
	border:1px solid #3e3e3e;
	color:#aaa;
}
/*------[ shortcodes ]------*/

/* collapsible containers */
.bu_collapsible_container {
	margin-bottom:1em;
	background-color:#FAF8F4;

}
.bu_collapsible_container .bu_collapsible {
	margin:0;
	padding:5px 5px 5px 24px;
	background-image: url(images/arrow-on.png);
	background-repeat: no-repeat;
	background-position: 2px 4px;

}
.bu_collapsible:hover {
	text-decoration:underline;
}
.bu_collapsible_open .bu_collapsible {
	background-image: url(images/arrow_down.png);
	background-repeat: no-repeat;
}
h2.bu_collapsible {
}
.bu_collapsible_open h2.bu_collapsible {
}
h3.bu_collapsible {
}
.bu_collapsible_open h3.bu_collapsible {
		color:#5d3512;

}
.bu_collapsible_section {
	margin:0;
	padding-left:25px;
	padding-right:25px;
	margin-bottom:-15px;
	background-color:#FAF8F4;
}
.bu_collapsible_section TABLE{
	margin-left:-25px;
	margin-right:-25px;

}
/* news list */
.main .news_list {
	font-size:inherit;
	margin-left:0;
}
.main .news_list li {
	list-style:none;
	margin:0;
}
.news_list h4 {
	margin:0;
}
.news_list .more {
	display:none;
}/* during development, should change shortcode output to omit */
.news_list .date {
	color:#888;
	font-size:1.1em;
}/* during development, add .meta as class and this rule is unecessary */
/* child pages */
.bu-list-child-pages {
		background-color: #faf8f4;
}
.bu-list-child-pages DIV:nth-child(2n+1) {
	background:#f4ede4;
}
.bu-list-child-pages h3 {
	font-size:1.2em;
	line-height:1.3em;
	margin:0;
}
.bu-list-child-pages h3 a {
	display:block;
	padding:5px 12px 5px 12px;
	color:#512701;
}
/* course feeds */
.cf-course h4 {
	margin:0;
}
.cf-course .meta {
	margin:0;
}
/*------[ widgets ]------*/
#footbar1 .widget_container {
	background-color: #c77d2b;
	background-image: url(images/widget-top.png);
	background-repeat: repeat-x;
	-webkit-box-shadow: 1px 1px 5px #904e20;
	-moz-box-shadow: 1px 1px 5px #904e20;
	shadow: 1px 1px 5px #904e20;
	min-height: 300px;
	margin-bottom:20px;
}
.sub .widget {
	margin-bottom:12px;
}
.widget h2.widgettitle {
	font-size:1.2em;
	line-height:1.3em;
	padding:8px 12px 5px 0;
	margin:0 0 12px 0;
	color:#512701;
	text-transform: uppercase;
	font-weight: normal;	
}
.widget h2.widgettitle a {
	text-decoration:none;
	margin:-9px -12px -5px -12px;
	padding:9px 12px 5px 31px;
	background:transparent url(images/arrow-off.png) no-repeat;
	color:#512701;
	background-position: 5px 5px;
}
.widget h2.widgettitle a:hover, .widget h2 a:focus {
	text-decoration:underline;
}
.widget h3 {
	font-size:1.3em;
	line-height:1.5em;
	margin:0;
}
.widget h4 {
	margin:0;
}
.widget p {
	margin:0 0 .8em 0;
}
.widget ul {
	margin:0;
}
.footbar_widget3 .widget ul{
	list-style-type: square;
	color:#fdcc81;	
}
.widget ul li {
	margin-bottom:.75em;
	line-height:1.3em;
	clear:both;
}
.widget ul li a {
	text-decoration:none;
	color:#512701;
}
.widget ul li a:hover, a:focus{
	text-decoration:underline;
	
}
.widget ul ul {
	font-size:1em;
}

.widget_bu_links, .calendar #content #col2 #sidebar2 .widget, #calendar-topics{
	background-color: #c77d2b;
	background-image: url(images/widget-top.png);
	background-repeat: repeat-x;
	padding-left:12px;

}

.widget_bu_links ul{
	list-style-type: square;
	color:#fdcc81;
	}
	
	.widget_bu_links li{
		margin-left:12px;
	}
	

/* content nav and glossary */

#contentnav {
background-color:#faf8f4;
}
#contentnav h2 {
	background-image: url(images/subnav-top.png);
	background-repeat: repeat-x;
	margin: 0;
	height: 14px;
}
#contentnav h2 a{
	background-image:none;
	text-transform:lowercase;
	font-weight: bold;
	font-size: 1.3em;
	padding-left: 7px;
	margin: 0;
}
#contentnav H2:before {
	content:"Also in ";
	padding-left:15px;
	color: #fdcc81;
}
#contentnavlist, #glossary_groups {
	font-size:1em;
	line-height:1em;
}
#contentnavlist li, #glossary_groups li {
	display:block;
	background-image: url(images/subnav-button.png);
	background-repeat: repeat-x;
	margin: 0px;
}
#contentnavlist li a, #glossary_groups li a {
	display:block;
	text-decoration:none;
	font-size:1.2em;
	color:#512701;
	background-image: url(images/arrow-off.png);
	background-repeat: no-repeat;
	background-position: 8px 7px;
	min-height: 22px;
	padding-left: 32px;
	padding-top:10px;
}
#contentnavlist li a:hover, #contentnavlist li a:focus, #glossary_groups li a:hover, #glossary_groups li a:focus {
	text-decoration: underline;
}
#contentnavlist li .active, #contentnavlist li .active_section, #glossary_groups li .active  {
	background-image: url(images/arrow-on.png);
	background-repeat: no-repeat;
	color: #c97e2a;
	}
	
	#contentnavlist .has_children .active, #contentnavlist .has_children .active_section {
	background-repeat: no-repeat;
	color: #c97e2a;
	}
	
	
#contentnavlist ul, #glossary_groups ul {
	margin:0;
	border:none;
	font-size:1em;
	line-height:1em;
}
#contentnavlist ul li a, #glossary_groups ul li a {
	font-size:1.1em;
	width:auto;
	font-weight:normal;
	background:none;
	color:#785b34;
	padding-left: 34px;
	padding-top:0px;
	
}

#contentnavlist ul li ul li a, #glossary_groups ul li ul li a {
	
	padding-left: 56px;
	background-image: url(none);
	
}
#contentnavlist ul li .active, #contentnavlist ul li .active_section,  #glossary_groups ul li .active {
	background-image: url(none);
}
#contentnavlist ul li .active {
	color: #c97e2a;

}

#contentnavlist ul li{
	background-image: url(none);
	
}
dl#glossary_terms dd {
	margin-left:0;
	margin-bottom:1.4em;
}
dt.highlight, dt.highlight + dd {
	background:#555;
}
/* post widget */
.widget .post {
	margin-bottom:5px;
	padding-bottom:5px;
}
.widget .post:last-child {
	border:none;
	padding:0;
} /* doesn't work when random posts are enabled */
#sidebar1 .widget h3, .staggered_4col .footbar_widget1 .widget h3, .staggered_3col .footbar_widget1 .widget h3, .staggered_2col .footbar_widget1 .widget h3, .even_1col .footbar_widget1 .widget h3 {
	font-size:1.6em;
	line-height:1.3em;
}
.widget .post h3 a {
	color:#512701;
	text-decoration:none;
}
.widget .post h3 a:hover, .widget .post h3 a:focus {
	text-decoration:underline;
}
.widget .post p.excerpt {
	margin:0;
}
.widget .post .meta {
	margin:0;
}
.widget .comment-counter {
	padding-left:.45em;
	margin-left:.1em;
	border-left:1px solid #555;
}
.widget .comment-counter strong {
	font-weight:normal;
}
.widget .comment-counter a strong {
	font-weight:bold;
	color:#fff;
}
.widget .comment-counter a:hover strong, widget .comment-counter a:focus strong {
	color:#65d9ff;
}
/* wp widgets:rss, links, category */
h2 a.rsswidget:first-child, .rsswidget img {
	display:none;
}
li a.rsswidget, .widget_links li a {
	display:block;
}
.rss-date {
	font-size:.9em;
	color:#888;
}
.widget_rss cite {
	font-size:.9em;
	color:#fff;
}
select#cat {
	margin-bottom:1em;
}
/* text widgets */
.widget .textwidget h3, .widget_bu_text h3 {
	font-size:1.6em;
	line-height:1.3em;
	margin:0 0 1em 0;
}
.widget .textwidget ul, .widget_bu_text ul {
	margin-left:2em;
}
.widget .textwidget li, .widget_bu_text li {
	line-height:1.5em;
}
.widget .textwidget ul li, .widget_bu_text ul li {
	list-style-type:square;
	margin:0;
}
.widget .textwidget ul ul, .widget_bu_text ul ul {
	font-size:1em;
	margin-bottom:0;
}
.widget .textwidget ul, .widget_bu_text ul {
	line-height:1.5em;
	margin-bottom:1.4em;
}
/*------[ calendars ]------*/

#calendar-topics h4 {
	font-size:1.2em;
	line-height:1.3em;
	padding:8px 12px 5px 0;
	margin:0 0 12px 0;
	color:#512701;
	text-transform: uppercase;
	font-weight: normal;	
}
#calendar-topics a {
    color: #512701;
    text-decoration: none;
	margin-left:5px;
}
#calendar-topics a:hover {

    text-decoration: underline;
}

.calendar-topic {
	padding-left:20px;
}

table.calendar, #wp-calendar {
	width:95%;
	margin-bottom:12px;
	border:1px solid #555;
}
table.calendar caption, #wp-calendar caption {
	color:#392105;
	text-align:center;

}
table.calendar caption a, #wp-calendar caption a {
	font-weight:bold;
	text-decoration:none;
	color:#ebb43b;
}
table.calendar caption a:hover, #wp-calendar caption a:hover, table.calendar caption a:focus, #wp-calendar caption a:focus {
	color:#ccc;
}
table.calendar th, #wp-calendar th {
	color:#BFB2A3;
	line-height:2.2em;
	text-align:center;
	padding:0;
	background:#392105;
	border:1px solid #555;
}
table.calendar td, #wp-calendar td {
	line-height:2.2em;
	text-align:center;
	padding:0;
	font-size:.9em;
	border:1px solid #392105;
}
table.calendar td a, #wp-calendar td a {
	color:#aaa;
	font-weight:normal;
	display:block;
	text-decoration:none;
}
table.calendar td a:hover, #wp-calendar td a:hover, table.calendar td a:focus, #wp-calendar td a:focus {
	color:#fff !important;
	background:#decdb7 !important;
}
#wp-calendar td {
	color:#888;
}
#wp-calendar td a {
	color:#65d9ff;
	font-weight:bold;
}
/* event day states */
table.calendar .busy .day a {
	color:#19d152;
	font-weight:bold;
}
table.calendar .out, table.calendar .out .day a {
	color:#392105;
	background:#ebb43b;
}
table.calendar .today .day a {
	background:#19d152;
	color:#fff;
}
table.calendar .selected .day a {
	background:#c77d2b;
	color:#392105;
	font-weight:bold;
}


/* event list */
.event-list {
	padding:20px;
}

.event-list ul, #calendarPage ul {
	margin-left:0;
}
.event-list ul li, #calendarPage ul li {
	list-style:none;
}
.calendar-range {
	color:#CDBBA6;
	font-size:.5em;
	font-weight:normal;
	margin-left:9px;
}
.event-time {
	display:block;
	float:left;
	clear:left;
	font-weight:bold;
	width:5em;
	padding:1px 0;
	margin:0 0px 1px 0;
}
.event-link {
	border-left:5px solid #FAF8F4;
	display:table-cell;
	padding:1px 0;
	margin-left:12px;
	padding-left:12px;
}
.event-link {
*display:inline-block;
}/* for IE */
.eventDetail .description {
	font-size:1.2em;
	line-height:1.5em;
	margin-bottom:1.4em;
}
.eventDetail .description p {
	font-size:1em;
}
.eventDetail dl.tabular dt {
	width:14%;
}
.eventDetail dl.tabular dd {
	width:85%;
}
/* event topics */

#calendar-topics ul ul {
	font-size:inherit;
}
#calendar-topics li {
	line-height:1.5em;
	margin:0;
	border-left:12px solid #333;
}
#calendar-topics li a {
	padding-left:12px;
	display: block;
}
/* calendar widget */
ul.default li .date {
	float:left;
	width:2.8em;
	color:#fdcc81;
	font-weight:bold;
	text-decoration:none;
	font-size: 1.3em;
	margin-bottom: 10px;
	margin-top: 3px;
}
ul.default .slash {
	color:#fdcc81;
}
ul.default a .title {
	display:block;
	margin-left:3.9em;
	text-decoration:none;
	color:#512701;
	font-size: 1em;
	font-weight: normal;
}
ul.default a .title {
*display:inline-block;
*margin-left:0;

}/* for IE7 */
ul.default li a:hover .event-title, ul.default a:hover .title {
	text-decoration:underline;
}
ul.full-date li .date {
	display:block;
	color:#888;
	font-size:.9em;
}
ul.full-date-time a {
	display:block;
}
ul.full-date-time li .date {
	padding-right:4px;
}
ul.full-date-time .time, ul.full-date-time li .date {
	color:#888;
	font-size:0.9em;
}
ul.full-date-time .time {
	padding-left:4px;
	border-left:1px solid #555;
}
ul.graphic li a, ul.graphic li a:hover .event-title {
	text-decoration: none;
}
ul.graphic li a .event-title {
	text-decoration: underline;
}
ul.graphic li .date {
	float:left;
	width:2em;
	margin:0 8px .9em 0;
	padding-right:5px;
	border-right:1px solid #444;
	text-align:center;
}
ul.graphic li .day {
	display:block;
	font-size:1.4em;
	color:#666;
	font-weight:bold;
	padding-top:2px;
}
ul.graphic li .month {
	color:#fff;
	text-transform:uppercase;
	font-size:.8em
}
/* micro calendar */
#micro_calendar .month {
	float:left;
	width:263px;
}
#micro_calendar .topics {
	float:right;
	width:263px;
}
/*------[ footbar ]------*/

.footbar {
	clear:both;
	color:#ddd;
	background:url(images/background-footbar.jpg);
	background-repeat: repeat-x;
}
.footbar .widget h2.widgettitle {
	border-top:none;
	border-bottom:none;
}
#content .footbar .container {
	margin:0 auto 25px auto;
}
/*------[ footer ]------*/

#footer {
	clear:both;
}
#footer .container {
	margin:12px auto 25px auto;
	padding-top:12px;
	min-height: 60px;
}
#footer .masterplate {
	padding-top:40px;
}
#footer .masterplate img {
	float:left;
	margin:0 40px 40px 0;
}
#footer .masterplate img.bumc {
	margin:-14px 0 50px 50px;
	float:right;
}
#footer img.bumc {
	margin:0 0 50px 50px;
	float:right;
}
#footer ul {
	list-style:none;
	margin-bottom:20px;
	width: 837px;
	display: block;
}
#footer li {
	display:inline;
	font-size:1.1em;
	line-height:1.5em;
	padding-right:6px;
	padding-top:35px;
	margin-right:6px;
	color: #a39c94;
	
}


#footer li:nth-last-child(2) {
	background-image: url(images/facebook-icon.png);
	background-repeat: no-repeat;
	background-position: 0px 33px;
	padding-left: 23px;	
		
}
#footer li:nth-last-child(1) {
	background-image: url(images/twitter_icon.png);
	background-repeat: no-repeat;
	background-position: 0px 33px;
	padding-left: 23px;		
}

#footer li:first-child {
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	display: inline-block;
	height: 85px;
	padding-left: 100px;
	font-weight: bold;
	border:none;

}
#footer li:first-child a{
	
	color:#d9d7d5;
}
#footer li:after {
	content:"|";
	padding-left:10px;
	color: #3d3832;
	font-weight: normal;
}
#footer li:last-child:after {
	content:" ";
	
}

#footer li a {
	text-decoration:none;
	color: #a39c94;
}
#footer li a:hover, #footer li a:focus {
	text-decoration:underline;
	color:#ccc;
}
/* BU Today link */
body #footer li.butoday {
	border-right:none;
}
body #footer li.butoday a {
	font-weight:bold;
	color:#8aa5b1;
}
body #footer li.butoday a span {
	font-weight:bold;
	color:#c00;
}
/*------[ forms ]------*/

/* base form styles */
input, select, textarea {
	font-family:inherit;
	padding:2px;
	font-size:1.2em;
	border: 1px solid #ffcd7c;
	color: #C77D2B;
	background-color: #fcf3dc;
	
}
label {
	display:inline-block;
	clear:both;
	line-height:1.3em;
}
input.button {
	cursor:pointer;
}
input[type=radio], input[type=checkbox] {
	margin-right:6px;
}
/* buttons */
#content button, #content input.button, input[type=button], input[type=submit] {
	font-family:inherit;
	font-size:1.2em;
	color:#392105;
	font-weight:bold;
	padding:4px 12px;
	margin-right:12px;
	background-color:#fcf3dc;
	border:1px solid #ffcd7c;
	-webkit-border-radius:14px;
	-khtml-border-radius:14px;
	-moz-border-radius:14px;
	border-radius:14px;
	cursor:pointer;
}
#content button:hover, #content input.button:hover, input[type=button]:hover, input[type=submit]:hover, #content button:focus, #content input.button:focus, input[type=button]:focus, input[type=submit]:focus {
	background-color:#ffcd7c;
	border-color:#f8d791;
}
#content button:active, #content input.button:active, input[type=button]:active, input[type=submit]:active, #content button.neutral:active {
	color:#fff;
	background-color:#c77d2b;
	border-color:#f8d791;
}
#content button.neutral {
	color:#6a6f70;
	background:#f6f7f7;
	border-color:#ced1d2;
}
#content button.neutral:hover, #content button.neutral:focus {
	border-color:#6a6f70;
}
/* buforms */
.buforms input[type=text] {
	width:32%;
	background:#333;
	border:1px solid #3e3e3e;
	color:#aaa;
}
.buforms textarea {
width:59%background:#333;
	border:1px solid #3e3e3e;
	color:#aaa;
}
.buforms label {
	display:block;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:2px;
}
.buforms_left label {
	float:left;
	margin-right:15px;
	width:29%;
}
.buforms fieldset div, .buforms fieldset fieldset {
	margin-bottom:15px;
}
.buforms .radio input[type=radio], .buforms .input-row input[type=checkbox] {
	float:left;
	clear:both;
	margin-bottom:3px;
}
.buforms .radio label, .buforms .checkbox label {
	display:block;
	clear:none;
	font-weight:normal;
	margin-bottom:3px;
}
.buforms .inline {
	display:inline;
	margin-left:1.4em;
}
.buforms .required {
	color:#c00;
}
.buforms_footer {
	padding-top:6px;
}
.buforms_left .buforms_footer {
	margin-left:31%
}
/* gravity forms */
.main .gform_wrapper ul select {
	font-size:1em;
}
.gform_wrapper .gsection {
	border-top:1px dotted #555 !important;
}
/* link icons */
#wrapper #content a.noicon {
	background:none;
	padding:0;
}
#content a[href^="mailto:"] {
	background:url(images/icons/email.png) no-repeat right center;
	padding:2px 20px 2px 0;
}
#content a[href$=".pdf"] {
	background:url(images/icons/pdf.png) no-repeat right center;
	padding:2px 20px 2px 0;
}
#content a[href$=".doc"], #content a[href$=".docx"] {
	background: url(images/icons/doc.png) no-repeat right center;
	padding:2px 20px 2px 0;
}
#content a[href$=".xls"], #content a[href$=".xlsx"] {
	background: url(images/icons/xls.png) no-repeat right center;
	padding:2px 20px 2px 0;
}
/* edit button */
 p.edit-link {
	background-color:#fffbcc;
	padding:3px 6px;
	margin:0;
	width:3.6em;
	float:right;
	border:1px solid #e0ce71;
}
.posts p.edit-link {
	margin-right:112px;
}
p.edit-link a {
	padding:2px 0 4px 20px;
	color:#5F8CA2;
	background:url(images/icons/write-post.gif) no-repeat;
}
/*------[ BU emergency alert ]------*/

#bu-alert-emergency {
	padding:0 !important;
}
#bu-alert-emergency-inner {
	border-top:0 !important;
}
#bu-alert-emergency-message {
	padding:7px 12px 7px 180px;
}
/*------[ clearer ]------*/

#content:after, .post:after, .main .event-list ul:after, .footbar:after, ul.commentlist li:after, ul.commentlist div:after, .widget:after {
	display:block;
	clear:both;
	content:" ";
	height:0;
	overflow:hidden;
}
/*//////////////////////////////////////////////////////////////////////*/
/*                                                                      */
/*     LAYOUT VARIATIONS                                                */
/*     .max_2col_right, .max_2col_left, .max_3col_split,                */
/*     .med_2col_left, .med_2col_right, .micro_1col                     */
/*                                                                      */
/*//////////////////////////////////////////////////////////////////////*/

/*------[ max widths ]------*/

.max .container, .max #pnb, .max #nav {
	width:1000px;
}
.max.has-utility-nav #nav, .max #masthead {
	width:700px;
}
.max #utility {
	width:300px;
}
.max .announcement {
	width:974px;
}
.max .page-width {
	width:1000px;
}
/*------[ max columns ]------*/

/* max_2col_right */
.max_2col_right #col1 {
	width:550px;
	float:left;
}
.max_2col_right #col1 .container {
	width:auto;
	margin:0;
	padding:0;
	border:none;
}
.max_2col_right #col2 {
	width:437px;
	float:right;
}
.max_2col_right #col2 #sidebar1 {
	margin:0 0 12px 12px;
}
.max_2col_right #col2 #sidebar2 {
	float:left;
	width:212px;
}
.max_2col_right #col2 #sidebar2 .widget {
	padding-left:12px;
}
.max_2col_right #col2 #sidebar3 {
	float:right;
	width:212px;
}
.max_2col_right #col2 #sidebar3 .widget {
	padding-left:12px;
}
/* max_3col_split */
.max_3col_split #col1 {
	width:212px;
	float:left;
}
.max_3col_split #col1 .widget {
	padding-right:12px;
}
.max_3col_split #col2 {
	width:562px;
	float:left;
}
.max_3col_split #col2 .container {
	width:auto;
	margin-left:12px;
	padding:0;
	border:none;
}
.max_3col_split #col3 {
	width:212px;
	float:right;
}
.max_3col_split #col3 .widget {
	padding-left:12px;
}
/*------[ max footbar columns ]------*/

/* footbar, 4 even columns */
.even_4col .footbar_widget1 {
	float:left;
	width:243px;
}
.even_4col .footbar_widget1 .widget {
	padding:0 12px 0 0;
}
.even_4col .footbar_widget2 {
	float:left;
	width:255px;
}
.even_4col .footbar_widget2 .widget {
	padding:0 12px 0 12px;
}
.even_4col .footbar_widget3 {
	float:left;
	width:255px;
}
.even_4col .footbar_widget3 .widget {
	padding:0 12px 0 12px;
}
.even_4col .footbar_widget4 {
	float:left;
	width:244px;
}
.even_4col .footbar_widget4 .widget {
	padding:0 0 0 12px;
}
/* footbar, 4 columns, first oversized */
.staggered_4col .footbar_widget1 {
	float:left;
	width:337px;
}
.staggered_4col .footbar_widget1 .widget {
	padding:0 12px 0 0;
}
.staggered_4col .footbar_widget2 {
	float:left;
	width:224px;
}
.staggered_4col .footbar_widget2 .widget {
	padding:0 12px 0 12px;
}
.staggered_4col .footbar_widget3 {
	float:left;
	width:224px;
}
.staggered_4col .footbar_widget3 .widget {
	padding:0 12px 0 12px;
}
.staggered_4col .footbar_widget4 {
	float:left;
	width:212px;
}
.staggered_4col .footbar_widget4 .widget {
	padding:0 0 0 12px;
}
/* footbar, 3 even columns */
.even_3col .footbar_widget1 {
	float:left;
	width:329px;
}
.even_3col .footbar_widget1 .widget {
	padding:0 12px 0 0;
}
.even_3col .footbar_widget2 {
	float:left;
	width:340px;
}
.even_3col .footbar_widget2 .widget {
	padding:0 12px 0 12px;
}
.even_3col .footbar_widget3 {
	float:left;
	width:329px;
}
.even_3col .footbar_widget3 .widget {
	padding:0 0 0 12px;
}
/* footbar, 3 even columns, first oversized */
.staggered_3col .footbar_widget1 {
	float:left;
	width:562px;
}
.staggered_3col .footbar_widget1 .widget {
	padding:0 12px 0 0;
}
.staggered_3col .footbar_widget2 {
	float:left;
	width:224px;
}
.staggered_3col .footbar_widget2 .widget {
	padding:0 12px 0 12px;
}
.staggered_3col .footbar_widget3 {
	float:left;
	width:212px;
}
.staggered_3col .footbar_widget3 .widget {
	padding:0 0 0 12px;
}
/*------[ medium widths ]------*/

.med .container, .med #pnb, .med #nav {
	width:837px;
}
.med.has-utility-nav #nav, .med #masthead {
	width:562px;
}
.med #utility {
	width:300px;
}
.med .announcement {
	width:811px;
}
.med .page-width {
	width:837px;

}
/*------[ medium columns ]------*/

/* med_2col_left */
.med_2col_left #col1 {
	width:274px;
	float:left;
}
.med_2col_left #col1 .widget {
	padding-right:12px;
}
.med_2col_left #col2 {
	width:562px;
	float:right;
	border-left:1px solid #555;
}
.med_2col_left #col2 .container {
	width:auto;
	margin-left:12px;
	padding:0;
	border:none;
}
/* med_2col_right */
.med_2col_right #col1 {
	width:550px;
	float:left;


}
.med_2col_right #col1 .container {
	width:auto;
	border:none;
	padding:0;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 5px #888;
	box-shadow: 1px 1px 5px #888;
	background-color: #FFF;
}
.med_2col_right #col2 {
	width:274px;
	float:right;
}
.med_2col_right #col2 .widget {
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 5px #888;
	box-shadow: 1px 1px 5px #888;
	background-color: #c77d2b;
}

/*------[ medium footbar columns ]------*/

/* 3 even columns */
.med .even_3col .footbar_widget1 {
	float:left;
	width:272px;
	margin-right: 10px;
}
.med .even_3col .footbar_widget1 .widget {
	padding:0 12px 0 12px;
}
.med .even_3col .footbar_widget2 {
	float:left;
	width:272px;
	margin-right: 10px;

}
.med .even_3col .footbar_widget2 .widget {
	padding:0 12px 0 12px;
}
.med .even_3col .footbar_widget3 {
	float:left;
	width:272px;
}
.med .even_3col .footbar_widget3 .widget {
	padding:0 12px 0 12px;
}
/* 2 staggered columns */
.med .staggered_2col .footbar_widget1 {
	float:left;
	width:562px;
}
.med .staggered_2col .footbar_widget1 .widget {
	padding:0 12px 0 0;
}
.med .staggered_2col .footbar_widget2 {
	float:left;
	width:274px;
}
.med .staggered_2col .footbar_widget2 .widget {
	padding:0 0 0 12px;
}
/*------[ micro widths ]------*/

.micro #pnb, .micro .container, .micro #masthead {
	width:550px;
}
.micro #utility, .micro #masthead p {
	display:none;
}/* during development */
.micro .announcement {
	width:524px;
}
.micro .page-width {
	width:550px;
}
/* micro_1col */
.micro_1col #col2 {
	width:550px;
}
.micro_1col #col2 .container {
	width:auto;
	border:none;
	padding:0;
}
/*------[ micro footbar columns ]------*/

/* 2 even columns */
.micro .even_2col .footbar_widget1 {
	float:left;
	width:274px;
}
.micro .even_2col .footbar_widget1 .widget {
	padding:0 12px 0 0;
}
.micro .even_2col .footbar_widget2 {
	float:left;
	width:274px;
	border-left:1px solid #555;
}
.micro .even_2col .footbar_widget2 .widget {
	padding:0 0 0 12px;
}

/*------[ profiles ]------*/
.profile-photo {
	margin-bottom:20px;
}

.details H1 {
	margin-bottom:0;
}

.title {
	font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	color:#c97e2a;	
}

/*------[ proverbs ]------*/
.proverbs {
	width: 510px;
	margin-bottom:30px;
	margin-top:10px;
}
.proverbs-button {
	display:block;
	margin:0;
	margin-top:10px;
	padding:5px 5px 5px 24px;
	background-image: url(images/arrow-on.png);
	background-repeat: no-repeat;
	background-position: 2px 4px;

}
.proverbs P{
	margin-bottom:0px;
	font-size:.9em;
}

.proverbs H4 {
	margin-bottom:0;
	margin-top:6px;
}
H4 A{
	color:#C97E2A;
}

H4 A:hover{
	color:#5d3512;
}

.proverbs strong {
	color:#ceb7a4;
	display:block;
	float:left;
	font-size:2em;
	padding:6px;
	margin-right:6px;
	width:33px;
	margin-left:15px;

}

.feedback{
	background-color: #ffffff;
	background-image: url(images/widget-top.png);
	background-repeat: repeat-x;
	padding-left:12px;
	padding-bottom:8px;

}
.feedback h2.widgettitle{
	text-decoration:none;
	margin:0px -12px -5px -12px;
	padding:7px 12px 5px 31px;
	background:transparent url(images/arrow-off.png) no-repeat;
	color:#512701;
	background-position: 5px 5px;
}
.feedback P{
	margin-bottom:0px;
	margin-top:1.2em;

}